#! /bin/bash
# Version 1.0 by Jean-Philippe LEMOINE
#just call check_file_exists with the good options
# required :
# - check_file_exists.new.pl
# - check_reboot.ini or check_reboot_fr.ini
# these 2 files need to be in the same directory than this file.

cd `dirname $0`
cmd=`./check_file_exists.new.pl -f "${1}" -e N -l fr -i check_reboot`

#ok
if [ $? = 0 ] 
then
   echo $cmd
   exit 0
fi

#warning (not use in this case)
if [ $? = 1 ]
then
   echo $cmd
   exit 1
fi

#critical
if [ $? = 2 ] 
then
   echo $cmd
   exit 2
fi

#unknown
echo $cmd
exit 3


